.paragraph_style {
    color: rgb(0, 0, 0);
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 64px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 89px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_1 {
    color: rgb(88, 77, 77);
    font-family: 'Impact', sans-serif;
    font-size: 48px;
    font-stretch: condensed;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 70px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style {
    color: rgb(0, 0, 0);
    line-height: 70px;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: rgb(0, 0, 0);
    opacity: 1.00;
}
.style_SkipStroke_2 {
    background: rgb(0, 0, 0);
    opacity: 1.00;
}
.style_SkipStroke {
    background: rgb(0, 0, 0);
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_4 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_5 {
    background: rgb(0, 0, 0);
    opacity: 1.00;
}
.Body {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_shape_layout_style_default_External_9_211 {
    position: relative;
}
.graphic_shape_layout_style_default_External_837_172 {
    position: relative;
}
.graphic_shape_layout_style_default_External_236_293 {
    position: relative;
}
.graphic_shape_layout_style_default_External_825_31 {
    position: relative;
}
.graphic_shape_layout_style_default_External_323_512 {
    position: relative;
}
.graphic_shape_layout_style_default_External_815_10 {
    position: relative;
}
.graphic_shape_layout_style_default_External_4_2088 {
    position: relative;
}
.graphic_shape_layout_style_default_External_6_626 {
    position: relative;
}
.graphic_shape_layout_style_default_External_662_381 {
    position: relative;
}
.graphic_shape_layout_style_default_External_723_5 {
    position: relative;
}
.graphic_shape_layout_style_default_External_8_5608 {
    position: relative;
}
.graphic_shape_layout_style_default_External_540_418 {
    position: relative;
}
.graphic_shape_layout_style_default_External_265_11 {
    position: relative;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_layout_style_default_External_580_515 {
    position: relative;
}
.graphic_shape_layout_style_default_External_278_391 {
    position: relative;
}
.graphic_shape_layout_style_default_External_42_9 {
    position: relative;
}
.graphic_shape_layout_style_default_External_57_5638 {
    position: relative;
}
.graphic_shape_layout_style_default_External_500_433 {
    position: relative;
}
.graphic_shape_layout_style_default_External_116_4 {
    position: relative;
}
.graphic_shape_layout_style_default_External_27_73 {
    position: relative;
}
.graphic_shape_layout_style_default_External_79_62 {
    position: relative;
}
.graphic_shape_layout_style_default_External_337_466 {
    position: relative;
}
.graphic_shape_layout_style_default_External_806_17 {
    position: relative;
}
.graphic_shape_layout_style_default_External_815_14 {
    position: relative;
}
.graphic_shape_layout_style_default_External_17_223 {
    position: relative;
}
.graphic_shape_layout_style_default_External_12_78 {
    position: relative;
}
.graphic_shape_layout_style_default_External_681_0 {
    position: relative;
}
.graphic_shape_layout_style_default_External_331_362 {
    position: relative;
}
.graphic_shape_layout_style_default_External_425_4 {
    position: relative;
}
.graphic_shape_layout_style_default_External_15_912 {
    position: relative;
}
.graphic_shape_layout_style_default_External_728_24 {
    position: relative;
}
.graphic_shape_layout_style_default_External_94_30 {
    position: relative;
}
.graphic_shape_layout_style_default_External_707_446 {
    position: relative;
}
.graphic_shape_style_default_SkipStroke {
    background: rgb(255, 255, 255);
    opacity: 1.00;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_241_179 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_81_72 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
